/*
Theme Name: Olive 3 Studio Child Theme
Template: responsivepro
Version: 1.0.0.3
Author: Istech Web Design
Author URI: http://www.istech.ie
*/


/* =Globals
-------------------------------------------------------------- */
body {
	background-color: #eeeecc!important; 
	background-image: url('http://www.olive3.ie/wp-content/themes/responsivepro-child/images/page-background.png'); 
	background-repeat: repeat-x; 
	background-position: top center; 
	background-attachment: scroll;
}

#footer-outer {
	background-image: url('http://www.olive3.ie/wp-content/themes/responsivepro-child/images/footer-background.png'); 
	background-repeat: repeat-x; 
	min-height:250px!important;
}

#footer, #footer a { color:#eeeecc!important;}
#footer a:hover { color:#ddcc00!important;}

#wrapper {
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  background-color: #ffffff;
  border: 1px solid #2f2a1d!important;
  border-radius: 4px;
  clear: both;
  margin: 15px auto 20px auto!important;
  padding: 0 20px 0px 20px!important;
  position: relative;
}

.logo_img {
	margin-top:0px!important;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

.logo_img_roll {
	margin-top:15px!important;
	margin-left:auto;
	margin-right:auto;
	display:block;
}

/* =Header Menu (Primary)
-------------------------------------------------------------- */
.menu {
  background-color: #968a00!important;
  background-image: none!important;
  filter: none!important;
  margin: 0 auto;
  margin-top:15px!important;
}

.menu a {
  border-left: none!important;
  color: #eeeedd!important;
  cursor: pointer;
  display: block;
  font-size: 17px!important;
  font-weight: normal!important;
  text-transform:uppercase!important;
  height: 45px;
  line-height: 45px;
  margin: 0;
  padding: 0 .45em!important;
  position: relative;
  text-decoration: none;
  text-shadow: 0 -1px 0 #000000;
  white-space: nowrap;
}

.menu a:hover {
  background-color: #968a00!important;
  background-image: none!important;
  filter: none!important;
  color:#ddcc00!important;
}

.menu a:hover,
ul.menu > li:hover,
.menu .current_page_item a,
.menu .current-menu-item a,
.front-page .menu .current_page_item a {
 	background-color: #968a00!important;
}

/* =Content
-------------------------------------------------------------- */
#content {
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}

#content-full, #content-archive {
  margin-top: 10px!important;
  margin-bottom: 10px!important;
}



/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: normal!important;
  line-height: 1.0em;
  word-wrap: break-word;
  color:#968a00!important;
}

h1 {
  font-size: 2em!important; 
  margin-bottom: .1em!important; 
  margin-top: .5em;
  letter-spacing:-1px!important;
}

h2 {
 font-size: 1.875em!important; /* = 30px */
  margin-bottom: .50em!important;
  margin-top: .50em!important;
  letter-spacing:-1px!important;
}

h3 {
  font-size: 1.500em!important; /* = 30px */
  margin-bottom: .5em!important;
  margin-top: .5em!important;
    letter-spacing:-1px!important;
}

h4 {
  font-size: 1.500em; /* = 24px */
  margin-bottom: 1em;
  margin-top: 1em;
}

h5 {
  font-size: 1.125em; /* = 18px */
  margin-bottom: 1em!important;
  margin-top: 1em!important;
}

h6 {
  font-size: 1.000em; /* = 16px */
  margin-bottom: 1em!important;
  margin-top: 1em!important;
}

/* =Margins & Paddings
-------------------------------------------------------------- */
p,
hr,
dl,
pre,
form,
table,
address,
blockquote {
  margin: 1.4em 0!important; 
}

/* =Theme Extras
-------------------------------------------------------------- */

.footer_widget_first {
	margin-top:10px;
	padding:5px 10px 0px 10px;
	min-height:240px;
  
}
.footer_widget_first p {
	line-height:14px!important;
	margin:0 0 4px 0!important;
	font-size:14px!important;	
}
.footer_widget {
	margin-top:10px;
	padding:5px 10px 0px 10px;
  	border-left: 1px dotted #ccc!important;
	min-height:240px;
  
}

.footer_widget_last {
	margin-top:10px;
	padding:5px 10px 0px 10px;
	min-height:240px;
	border-left: 1px dotted #ccc!important;
}

.footer_widget h3, .footer_widget_last h3, .footer_widget_first h3 {
	color:#eeeedd!important;
	font-size: 1.875em!important;
}

.powered, .copyright, .scroll-top { margin-top:-15px!important;}

.soliloquy-container { 
	margin-top:-3px!important; 
	margin-bottom:0!important;
}

.soliloquy-container img {
	border:1px solid #ccc!important; 
}

.soliloquy-container .soliloquy-caption {
	width: 275px !important;
	right: 32px !important;
	left: auto !important;
	bottom: 10px !important;
}
.soliloquy-caption-inside {
	-webkit-border-radius: 4px!important;
	-moz-border-radius: 4px!important;
	border-radius: 4px!important;
}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	text-align: center !important;
	font-size: 16px !important;
	line-height: 1.4 !important;
	color: #dbc701!important;
	font-weight:bold!important;
}
 
.soliloquy-container .soliloquy-caption h2 {
	color: #dbc701!important;
	font-weight:bold!important;
}

.soliloquy-control-nav, .soliloquy-pager { display: none; }


.mapp-layout { margin-top: 20px!important; margin-bottom:25px!important; }
.mapp-iw .mapp-title {
	font-weight: bold!important;
	font-size:18px!important;
	margin-bottom:5px!important;
}

.logo_map {
	margin:0px 0 0 3px!important;
	border:1px solid #ccc!important; 
}

.wpseo-location { font-size: 14px !important;}

#list {margin-left: 0;padding-left: 15px;list-style: none;padding-bottom:-10px;margin-bottom:-20px!important; line-height:22px; width:100%; margin-top:8px;}
#list li {padding-left: 25px;font-size:1em; padding-bottom:10px; background: url(images/green-disc.png) top left no-repeat; padding-top:-15px;}

#gallery-holder { margin:0 auto!important; display:block;}

.menu ul li {
	background-color: #eeeecc!important;
}

li#menu-item-127 a, li#menu-item-127 {
	background-color: #eeeecc!important;
}

li#menu-item-127 a:hover, li#menu-item-127 {
	background-color: #dbc701!important;
}

.menu ul li a {
  height: 30px!important;
  line-height: 30px!important;
  padding: 5px 10px!important;
  border-left: none!important;
  background-color: #eeeecc!important;
  color:#2f2a1d!important;
  border:1px solid #2f2a1d!important;
  text-transform:none!important;
}

.menu li li a:hover {
    color:#00477f!important;
	background-color: #dbc701!important;
}

.testimonials-widget-testimonials .author {
	font-size:18px !important;
}

.testimonials-widget-testimonials {
	margin-top:-20px !important;
}


/* =Mobile Device Config
-------------------------------------------------------------- */
@media screen and (max-width: 650px) {
	
	#container {
	  	padding: 0px 8px!important;
	}
	
	#wrapper {
  		padding: 0 10px 10px 10px!important;
	}
	
	#mapp0_layout {width: 95%!important;}
	
	.js .main-nav {
		background-color: #968a00!important;
		background-image: none!important;
		filter: none!important;
		border: 1px solid #2f2a1d!important;
		margin-top:10px!important;
	}
	
	.js .main-nav .menu li a {
		color: #2f2a1d!important;
		font-size: 13px!important;
		font-weight: normal!important;
		height: 45px!important;
		line-height: 45px!important;
		padding: 0 15px!important;
		border: none!important;
		border-bottom: 1px solid #f5f5f5!important;
		text-shadow: none;
		text-align: left;
		cursor: pointer;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #f5f5f5!important;
	}
	
	.js .main-nav .menu li a:hover,
	.js .main-nav .menu li li a:hover {
		background-image: none;
		filter: none;
		background-color: #f5f5f5!important;
	}
	
	.menu ul li {
		background-color: #eeeecc!important;
		text-transform:uppercase!important;
	}
	
	li#menu-item-127 a, li#menu-item-127 {
		background-color: #eeeecc!important;
		text-transform:uppercase!important;
	}
	
	.alignright, .alignleft {
	  float: none!important;
	  display: block!important;
	  margin-left: auto!important;
	  margin-right: auto!important;
	}
	
	a img.alignright, a img.alignleft {
	  float: none!important;
	  display: block!important;
	  margin-left: auto!important;
	  margin-right: auto!important;
	}
	
	#footer-outer {
		background-image: none!important;
	}

	#footer, #footer a { color:#2f2a1d!important;}
	
	.footer_widget_first {
		margin-top:10px;
		padding:5px 10px 0px 10px;
		min-height:10px!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		background-color: #f9f9f9!important;
		border: 1px solid #2f2a1d!important;
		border-radius: 4px!important;
		margin: 0 0 20px!important;
		padding: 5px 5px 10px 5px!important;
	  
	}
	
	.footer_widget_first p {
		line-height:14px!important;
		margin:0 0 4px 0!important;
		font-size:14px!important;	
	}
	
	.footer_widget {
		margin-top:10px;
		padding:5px 10px 0px 10px;
		border-left: none!important;
		min-height:10px!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		background-color: #f9f9f9!important;
		border: 1px solid #2f2a1d!important;
		border-radius: 4px!important;
		margin: 0 0 20px!important;
		padding: 5px!important;
	}
	
	.footer_widget img { width:95%!important;}
	
	.footer_widget_last {
		margin-top:10px;
		padding:5px 10px 0px 10px;
		min-height:10px!important;
		border-left: none!important;
		-webkit-border-radius: 4px!important;
		-moz-border-radius: 4px!important;
		background-color: #f9f9f9!important;
		border: 1px solid #2f2a1d!important;
		border-radius: 4px!important;
		margin: 0 0 20px!important;
		padding: 5px 5px 10px 5px!important;
	}
	
	.footer_widget h3, .footer_widget_last h3, .footer_widget_first h3 {
		color:#2f2a1d!important;
		font-size: 1.875em!important;
	}
	
	#list {margin-left: 0;padding-left: 0px!important;list-style: none;padding-bottom:-10px;margin-bottom:-20px!important; line-height:22px; width:100%; margin-top:8px;}
	#list li {padding-left: 25px!important;font-size:1em; padding-bottom:10px; background: url(images/green-disc.png) top left no-repeat; padding-top:-15px;}
	
	.ngg-gallery-thumbnail img { width:265px!important; border:none!important; padding:5px 5px 5px 0!important;}
	
	.moblist { margin-top:10px!important;}
	
	.tablepress-id-2,
	.tablepress-id-2 tr,
	.tablepress-id-2 tbody td,
	.tablepress-id-2 thead th,
	.tablepress-id-2 tfoot th {
		text-align: center;
		background-color:#fff!important;
		padding:2px!important;
	}

}

@media screen and (max-width: 480px) {
	
	
}

@media screen and (max-width: 320px) {
	
	
}

@media screen and (max-width: 240px) {
	
}

.powered2 {
  margin-top: -15px;
  text-align: right;
}

hr.style-one { border: 0; height: 1px; background: #968a00; background-image: linear-gradient(to right, #ccc, #968a00, #ccc); }